Модуль Интернет-магазин 1.0 бесплатно для DLE

Категория: Модули DLE » Модуль для DLE 11.2, 11.1, 11.0, 10.6, 10.5, 10.4, 10.3, 10.2, 10.1, 10.0, 9.8, 9.7, 9.6, 9.5, 9.4, 9.3, 9.2, 9.0
Модуль Интернет-магазин 1.0 бесплатно для DLE


Модуль dle реализован как у настоящего портала интернет магазина!
Возможности Dle Интернет-магазин 1.0:

Модуль Интернет-магазин 1.0 бесплатно для DLE

Удобный интерфейс интернет магазин на dle

Модуль дле Интернет-магазин 1.0 бесплатно для DLE
Версия DLE: 8.x

Скачать модуль DLE Интернет-магазин 1.0 бесплатно
  • 100
Рубрика: DLE модули » Бесплатные
Ранее » Advertisement Company v 1.1 by.Prokopa для DLE« Далее Модуль Custom News 1.6 Вывод новостей для DLE
Добавление комментарияОставить комментарий
  • № :9
  • 8 февраля 2012 15:05
кто нибудь установил? у меня на 9,0 nulled в админку не заходит"Файл выбранного раздела админпанели не найден"
  • № :8
  • 4 декабря 2011 07:10
Полный полчаса регистрации на сайте админ убери капчу! а вопрос оставь при регистрации невидно
зарегался ради этого магазина подскажи как его установить на версию 9.4 разжуй по пунктам за ранее спасибо
  • № :7
  • 17 октября 2011 00:18
hello, what's new, what's up? модули для dle 9.4 шаблон dle 9.4 шаблоны для dle 9.4 шаблоны для dle шаблоны dle 9.4 dle 9.4 шаблоны 9.4 модули
  • № :6
  • 22 сентября 2011 05:54
Найти надо версию дле 8.0 и посмотреть admin.php , где находиться 'iptools'... в выше версии такого точно нет

Но что-то мне кажется , там не будет тоже, больше похоже, что это нужно установить в config.php там похожие настройки,
'ip_control' => "1", где нибудь здесь ... ну или опытным путем установить.
  • № :5
  • 24 августа 2011 07:10
Цитата: Aleksandr
а для 8.0?

должен ...
Цитата: Aleksandr
с пунктами 1, 10 - нет. Подскажите подробнее по 1 и 10: где, как..

1) Пункт .. В поиске на сайте есть тема : Как сделать вручную MySQL запрос
10 ) Пункт :adminpanel.lng website.lng
1) Можно просто скопировать файлы из папки для русской версии в папку /language/Russian в корне сайта
2) Скопировать код в файлы в этой папке
  • № :4
  • 24 августа 2011 02:08
а для 8.0?
  • № :3
  • 24 августа 2011 01:14
С пунктами 2-9 в инструкции понятно, с пунктами 1, 10 - нет. Подскажите подробнее по 1 и 10: где, как..
  • № :2
  • 26 июня 2011 11:27
Цитата: AnteFil
c DLE 9.2 работает?


Модуль рассчитан для версии :
8.2 - 8.5.
  • № :1
  • 26 июня 2011 09:12
c DLE 9.2 работает?